/* Begin Basic Styling */

/*html, body
{
	height: 100%;
}*/

/* End Basic Styling */

/* Begin Title Styling */

.title 
{
	position: relative;
}

.title h2
{
	width: 177px;
	height: 21px;
	padding: 10px 0px 0px 15px;
}

/* End Title Styling */

/* Begin Button Styling */

div.button
{
	background: url(button.gif) no-repeat left top;
	width: 70px;
	text-align: center;
	padding-right: 6px;
	padding-bottom: 1em;
	padding-top: 0.2em;
}

div.floatRight
{
    float:right;
}

div.button a
{
	text-decoration: none;
}

/* End Button Styling */

/* Begin Header Styling */

#header 
{
	width: 800px;
	height: 60px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	background: url(topbg.png);
}

/* End Header Styling */

/* Begin Top Menu Styling */

#top-menu
{
    height: 2.5em;
    float: right;
}

#top-menu ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#top-menu li
{
    display: inline;
}

#top-menu a
{
    display: block;
    float: left;
    padding: 5px;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}

#top-menu a:hover
{
    text-decoration: underline;
}

#top-menu b
{
    position: absolute;
}

/* End Top Menu Styling */

/* Begin Main Content Styling */

#main
{
	position: relative;
	margin: auto;
	border-left: solid;
	border-right: solid;
	border-bottom: solid;
	border-color: #E1E1E1;
	border-width: 1px;
	width: 800px;
}

#content
{
	width: 760px;
	margin: 0px auto;
}

/* End Main Content Styling */

/* Begin Top Content */

#topContent
{
    margin-bottom: 20px;
}

/* End Top Content */

/* Begin 2-Column Layout Styling */

.two-cols
{
}

/* Modified by Alan Spark on 25/05/2010 to swap colA and colB sizes */

.two-cols .colA
{
	float: left;
	width: 551px;
	padding-right: 15px;
}

.two-cols .colB
{
	float: left;
	width: 192px;
	padding: 0px 1px 0px 1px;
}

/* End 2-Column Layout Styling */

/* Begin Product Box Styling */

#productBox
{
    margin-bottom: 10px;
}

#productBox .content
{
	padding: 10px 0px 0px 0px;
}

#productBox .text
{
	margin: 0px;
	padding: 0px 20px 15px 20px;
}

/* End Product Box Styling */

/* Begin Footer Styling */

#footer
{
	clear: both;
	width: 760px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
}

#footerLeft
{
	float: left;
	width: 15px;
	height: 38px;
	background: url(footerLeft.gif) no-repeat left top;
}

#footerRight
{
	float: left;
	width: 15px;
	height: 38px;
	background: url(footerRight.gif) no-repeat left top;
}

#footer-menu
{
	float: left;
	width: 730px;
	height: 38px;
	padding: 11px 0px 0px 0px;
	text-align: center;
	background: url(footerMiddle.gif) repeat-x left top;
}

#footer-menu a
{
	position: relative;
	padding: 10px;
}

#footer-menu .vline
{
	padding-left: 17px;
}

/* End Footer Styling */

/* Begin Cart Styling */

#cartQuantity
{
	float: left;
	padding-top: 0.1em;
}

#cartQuantity input[type="text"]
{
    width: 2.5em;
}

#cartQuantitySpinner
{
	float: left;
	margin-left: 0.1em;
}

#spinnerUp, #spinnerDown
{
	cursor: hand;
}

#spinnerUp
{
	margin-top: 0.3em;
}

#spinnerDown
{
	margin-top: 0.3em;
}

#totalCell
{
	text-align: right;
}

/* End Cart Styling */

/* Begin Main Menu Styling */

#top-main-menu
{
    width: 800px;
    height: 35px;
    margin: 0px auto;
    border-bottom: solid 1px #E1E1E1;
    font-size: 11px;
}

#top-main-menu ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#top-main-menu li
{
    padding: 0px;
    display: inline;
    background: none;
    font-size: 1.2em;
}

#top-main-menu li .selected
{
    background: #055390;
    color: #FFFFFF;
}

#top-main-menu a
{
    display: block;
    float: left;
    height: 25px;
    padding: 10px 15px 0px 15px;
    text-decoration: none;
    color: #055390;
}

#top-main-menu a:hover
{
    color: #FFFFFF;
    background: #055390;
}

#top-main-menu b
{
    font-weight: bold;
}

/* End Main Menu Styling */

/* Start RSS Content */

.RssContent h4
{
    padding-top:5px;
}

/* End RSS Content */

/* Begin Misc Styling */

.rightAlign
{
    text-align: right;
}

.centerAlign
{
    text-align: center;
}

.floatLeft
{
    float:left;
}

.paddingLeft
{
    padding-left:5px;
}

.inlineImage
{
    float:right;
    padding:5px;
}

.noBorder
{
    border:none;
}

.maxWidth
{
    width:760px;
}

/* End Misc Styling */